@echo off
attrib 葻徜嶬锛.map -h -r -s
Echo This is so you can play death match.  Just play normally, (don't load
echo user map), level is now the first level of episode one.
ren User.con User.old
ren Gss.con User.con
Pause > test
echo Ever want to run through a school with a shot-gun and blow off your 
echo friends head?
Pause > test 
echo Now's your chance. 
call setup
attrib 葻徜嶬锛.map +h +r +s
ren User.con Gss.con
ren User.old User.con
echo HAHA Rodey.
del Test
